Edgewall Software

Changes between Version 9 and Version 12 of Ticket #10083


Ignore:
Timestamp:
Mar 17, 2011, 5:15:48 PM (9 years ago)
Author:
Christian Boos
Comment:

Replying to fschwarz:

I'd like to add that pytz has an official Python 3 package

Ok, that was actually what got easy_install'ed when I tried. Thanks for the additional details!

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #10083 – Description

    v9 v12  
    2222|| Genshi || [genshi:log:branches/experimental/py3k py3k] branch ||
    2323|| Babel || #bl209 ||
    24 || pytz || [http://regebro.wordpress.com/2009/03/17/pytz-for-python-3-and-26/ unofficial], but it seems official 2011d can be `easy_install`'ed ||
     24|| [http://pypi.python.org/pypi/pytz  pytz] || works (2011d) ||
    2525|| docutils || works  ^[#p4 (4)]^  ||
    2626|| pygments || works (1.4) ||